html, body { height:100%;}
body {       
        position: relative;
        left: center;
          font-size: 100.01%;
        font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;
        padding: 1em 0;
        text-align: left; 
	width:800px;
	background-color:#ffffff;
	font-size:10px;
        text-transform:uppercase;	
        color:#000000;
        margin: 0 auto; 
	background-image:url("../images/1pxkopf.gif");
	background-repeat:repeat-x;
	background-position:0px 0px;
	overflow:-moz-scrollbars-vertical;
 }

td {


	font-size:10px;
	font-family:Verdana,Tahoma,Arial,Helvetica;
	color:rgb(62,77,116);
	margin-bottom:8px;
}

.input {
	font-size:11px;
	font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;
	color:rgb(0,0,0);
	width:240px;
	margin-bottom:8px;
	border-top:0px solid #999999;
	border-right:0px solid #999999;
	border-bottom:0px solid #999999;
	border-left:0px solid #999999;
}

.label {
	font-size:11px;
	font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;
	color:rgb(0,0,0);
}

.small {
	font-size:9px;
}

#outer{
	height:100%;
	min-height:100%;
	width:780px;
	color:#000000;
	text-align:left;
	position:relative;
}
 
html>body #outer{ height:auto; } 

#innerwrap {
	float:left;
	width:600px;
}

#header{
	position:absolute;
	top:0;
	left:224px;
	color:#000000;
	background-color:#ffffff;
	background-image:url("../images/afwkopf.gif");
	background-repeat:repeat-none;
	background-position:0px 0px ;
	z-index:5;
        }

#left {
	position:relative;
	width:180px;
	float:left;
	padding-top:120px;
	padding-bottom:20px;
}

#left p { padding-left:3px;padding-right:2px }

#right p { padding-left:4px;padding-right:2px }

#imagecolumn {
	margin-top:0px;
	position:absolute;
	top:20px;
	left:608px;
	width:148px;
	height:550px;
	z-index:10;
	padding-top:112px;
	padding-left:10px;
	padding-right:10px;
	color:rgb(62,77,116);
}

#imagecolumn a {
	padding:0;
	font-weight:normal;
	font-size:11px;
	color:rgb(190,190,190);
	margin:0;
}

#imagecolumn h1 {
	padding:0;
	font-weight:normal;
	font-size:11px;
	color:rgb(217,104,28);
	margin:0;
}

#right {
	position:relative;
	width:170px;
	float:right;
	margin-top:10px;
	padding-top:170px;
	padding-bottom:20px;
	background-color:#999999;
	background:url('');
	background-position:0px 0px;
	background-repeat:no-repeat;
	color:rgb(62,77,116);
}

div,p  { margin-top:0; }

#centrecontent {
	width:408px;
	float:right;
	padding-left:0px;
	padding-right:0px;
	padding-top:105px;
	padding-bottom:20px;
	color:rgb(62,77,116);
}

#centrecontent p { padding-left:3px:color:rgb(62,77,116); }

#clearfooter { width:100%;height:52px;clear:both; }

#bottomnavi {
	text-align:center;
	color:rgb(210,210,210);
}

#additionalnavi {
	float:right;
	background-color:#ffffff;
	margin-top:3px;
	padding-bottom:2px;
	padding-top:0px;
	margin-left:10px;
	text-align:center;
	width:170px;
	color:rgb(160,160,160);
}

#logo {
	width:780px;
	margin-top:18px;
}

#navipath {
	padding:0;
	padding-bottom:10px;
	background-color:#ffffff;
	color:rgb(99,99,99);
	width:388px;
}

.navi{
	width:180px;
	border-bottom:1px solid rgb(170,170,170);
	background-color:rgb(255,255,255);
}

h1 {
	padding-left:2px;
	font-weight:bold;
	font-size:13px;
	color:rgb(217,104,28);
	margin:0;
}

h1.content {
	margin-bottom:12px;
	padding:0;
}

hr { color:rgb(210,210,210); }

a { color:#666666; border:none; line-height:15px; font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;text-decoration: none;}
a:hover { color:#3c5060; border:none; line-height:15px; font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;text-decoration: none; }

a.newsheadline { font-weight:bold; } 

a.bottomnavi { color:rgb(160,160,160); font-size:9px; } 

a.additionalnavi { font-size:10px; color: rgb(160,160,160); }

a.navipath { font-size:10px; color: rgb(160,160,160); } 

a.navileft_passive {
	display:block;
	background-color:#E8E8EE;
	padding-top:3px;
	padding-bottom:3px;
	color:rgb(51,79,119);
} 

a.navileft_active {
	display:block;
	background-color:#ffffff;
	background:url("../images/navi_pfeil_rechts.gif") no-repeat;
	background-position:right;
	padding-top:3px;
	padding-bottom:3px;
	color:rgb(51,79,119);
} 

a.navileft_open {
	padding-left:10px;
	display:block;
	background:url("../images/navi_pfeil.gif") no-repeat;
	background-position:right;
	background-color:#E8E8EE;
	padding-top:3px;
	padding-bottom:3px;
	color:rgb(51,79,119);
} 

a.sitemap_level1 {
	display:block;
	border-bottom:1px solid #b4a8b4;
	color:rgb(217,104,28);
	font-weight:normal;
	padding-bottom:.4em;
	background:url("../images/navi_pfeil_rechts.gif") no-repeat;
	background-position:right;
}

a.sitemap_level2 {
	color:rgb(62,77,116);
	background:url("../images/navi_pfeil_rechts.gif") no-repeat;
	background-position:170px 4px;
	display:block;
}

a.sitemap_level3 {
	color:rgb(190,190,190);
}

.sitemap_level2_container {
	float:left;
	width:50%;
	padding-top:.3em;
}

.sitemap_level3_container {
	float:right;
	width:50%;
	padding-top:.3em;
}

.headline {text-transform:none;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:12px;font-weight: bold;color:#3C5060;}
.input_pulldown {text-transform:uppercase;width:199px;border:6px;padding-top:0px;margin-top:0px;border-style:0px;border-color:#000;Button-color:#000;background-color:none;vertical-align:middle;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight: normal;color:#A6B5C2;white-space: nowrap;ButtonFace: #000;}
a.input_pulldown:link {text-transform:uppercase;width:159px;border: 0px;background-color:#F4F4F4 ;vertical-align:middle;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight: normal;color:#3C5060;} 
a.input_pulldown:visited {text-transform:uppercase;width:159px;border: none;background-color:#F4F4F4 ;vertical-align:middle;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight: normal;color:#3C5060;}
a.input_pulldown:active {text-transform:uppercase;width:159px;border: none;background-color:#9E9E9E ;vertical-align:middle;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight: normal;color:#FFFFFF;}
a.input_pulldown:hover {text-transform:uppercase;width:159px;border: none;background-color:#9E9E9E ;vertical-align:middle;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight: normal;color:#FFFFFF;}
.input_searchbox {text-transform:uppercase;width:151px;border: none;background: none;vertical-align:middle;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight: normal;color:#efefef;}
#Stichwort_suche {padding:0;margin:0;position:absolute;top:17px;left:0px;z-index:3;}
#Stichwort_suche_bg {padding:0;margin:0;position:absolute;top:0px;left:-18px;z-index:0;}
.input_newsletterselect {width:80px;vertical-align:middle;font-size:11px;margin-right: 8px;color: rgb(62,77,116);}
.label_searchbox {vertical-align:middle;color:#9d9ea2;position:relative;padding-left:10px;/*left:-65px;*/}



#kombi {position:absolute; top:36px; left:40px; z-index:100}
#loginbox {background-color: none;border-top:0px solid #aeaeae;border-bottom:0px solid #aeaeae;padding-bottom:.0em;padding-top:.0em;padding-left:0em;padding-right:0em;margin-top:1.5em;margin-bottom:1.5em;}
#searchinput {border:0px;background-color:none;border-top:0px solid #aeaeae;border-bottom:0px solid #aeaeae;padding-bottom:.8px;padding-top:.2px;padding-left:5px;padding-right:0px;margin-top:0px;margin-bottom:0px;z-index:3;}
#pulldown {border: none;Verdana sans-serif;background-color:none;padding-bottom:0px;padding-top:.2px;padding-left:0px;padding-right:0px;margin-top:0px;margin-bottom:0px;white-space: nowrap;}
#newsletterbox {background-color:#DFE0E5;border-top:1px solid #aeaeae;border-bottom:1px solid #aeaeae;padding-bottom:.6em;padding-top:.6em;padding-left:.5em;padding-right:.5em;margin-top:1.5em;margin-bottom:1.5em;}

#Stadtteil_suche {padding:0;margin:0;position:absolute;top:42px;left:0px;color:#000000;z-index:0}
#Bautyp_suche {padding:0;margin:0;position:absolute;top:56px;left:0px; color:#000000;z-index:0;}
#Baujahr_suche {padding:0;margin:0;position:absolute;top:70px;left:0px;color:#000000;z-index:0;}
#Architekt_suche {padding:0;margin:0;position:absolute;top:84px;left:0px;color:#000000;z-index:0;}
#Standort {padding:0;margin:0;position:absolute;top:171px;left:0px;color:#000000;z-index:1;}
#Architekt1 {padding:0;margin:0;position:absolute;top:201px;left:0px;color:#000000;z-index:1;}
#Bauherr {padding:0;margin:0;position:absolute;top:216px;left:0px;color:#000000;z-index:1;}
#Baujahr {padding:0;margin:0;position:absolute;top:231px;left:0px;color:#000000;z-index:1;}
#Umbau {padding:0;margin:0;position:absolute;top:2px;left:-66px;color:#000000;z-index:1;}
#Architekt2 {padding:0;margin:0;position:absolute;top:17px;left:-66px;color:#000000;z-index:1;}
#bgpic {padding:0;margin:0;position:absolute;top:325px;left:7px;color:#000000;z-index:1;}

#pfeilquadr1 {padding:0;margin:0;position:absolute;top:502px;left:48px;color:#000000;z-index:1;}
#pfeilquadr2 {padding:0;margin:0;position:absolute;top:531px;left:48px;color:#000000;z-index:1;}
.pfeilquadr3 {padding:0;margin:0;position:absolute;top:0px;left:0px;color:#000000;z-index:1;}
.arch {padding:0;margin:0;position:absolute;top:-2px;left:19px;color:#000000;z-index:1;}
.pfeilquadr4 {padding:0;margin:0;position:absolute;top:0px;left:0px;color:#000000;z-index:1;}
.map {padding:0;margin:0;position:absolute;top:-2px;left:19px;color:#000000;z-index:1;}
#Kopf {padding:0;margin:0;position:absolute;top:0px;left:244px;color:#000000;z-index:1;}
#Bauherr2 {padding:0;margin:0;position:absolute;top:32px;left:-66px;color:#000000;z-index:1;}

#Home { 	background-image:url("../images/1pxkopf.gif");
	background-repeat:repeat-y;
	background-position:0px 0px;
         padding:0;margin:0;  color:#000000;z-index:1;}
#Sponsoren {padding:0;margin:0; color:#000000;z-index:1;}
#Index {padding:0;margin:0; color:#000000;z-index:1;}
#Impressum {padding:0;margin:0; color:#000000;z-index:1;}
#BDA {padding:0;margin:0; color:#000000;z-index:1;}
#suchbegriffe {position:absolute;top:0px;left:-140px;color:#666666;}
#suchimg {padding:0;margin:0;position:absolute;top:155px;left:180px;color:#000000;z-index:90;}
#gallery_image {padding:0;margin:0;}


#Text5 {line-height:15px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight:none;color:#000;}
#Text6 {line-height:15px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight:none;color:#000;}
#Text7 {line-height:15px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;font-weight:none;color:#000;}
#medianame {position:absolute;top:204px;left:600px; font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:100px;font-weight:none;color:#000;}
#description {font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:100px;font-weight:none;color:#000;}



.hidden {display:none;}
.teaser_img {float: left;margin-right: 10px;margin-bottom: 10px; }
.bau {line-height:15px;}
.umbau {line-height:15px;}
.bild{max-hight:260px;overflow: hidden;}
.text {text-transform:none;line-height:15px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:11px;font-weight:none;color:#000;max-width:475px}
a.text:hover {color:#3c5060;line-height:15px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:11px;}
a.text:link {color:#3c5060;line-height:15px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:11px;}
a.text:active {color:#ffffff;line-height:15px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:11px;}
a.text:visited {color:#ffffff;line-height:15px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:11px;}
#text99 {text-transform:none;line-height:15px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:8px;font-weight:none;color:#000;max-width:475px}
a.text99:hover {color:#3c5060;line-height:15px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:8px;}
a.text99:link {color:#3c5060;line-height:15px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:8px;}
a.text99:active {color:#ffffff;line-height:15px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:8px;}
a.text99:visited {color:#ffffff;line-height:15px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:8px;}


#CONTAINER10 {padding:0;margin:0;position:absolute;top:15px;left:56px;z-index:3}
#CONTAINER20 {padding:0;margin:0;position:absolute;top:39px;left:0px;color:#000000;z-index:0}
#CONTAINER25 {padding:0;margin:0;position:absolute;top:612px;left:66px;color:#000000;z-index:1;}
#CONTAINER30 {padding:0;margin:0;position:absolute;top:168px;left:66px;color:#000000;z-index:1;}
#CONTAINER35 {padding:0;margin:0;position:absolute;top:185px;left:66px;color:#000000;z-index:1;}
#CONTAINER40 {padding:0;margin:0;position:absolute;top:200px;left:66px;color:#000000;z-index:1;}
#CONTAINER50 {padding:0;margin:0;position:absolute;top:215px;left:66px;color:#000000;z-index:1;}
#CONTAINER60 {padding:0;margin:0;position:absolute;top:230px;left:66px;color:#000000;z-index:1;}
#CONTAINER70 {padding:0;margin:0;position:absolute;top:250px;left:66px;color:#000000;z-index:1;}
#CONTAINER80 {padding:0;margin:0;position:absolute;top:275px;left:66px;color:#000000;z-index:1;}
#CONTAINER82 {padding:0;margin:0;position:absolute;top:286px;left:66px;color:#000000;z-index:1;}
#CONTAINER85 {padding:0;margin:0;position:absolute;top:311px;left:3px;color:#000000;z-index:10;}
#CONTAINER100 {margin:0;position:absolute;top:128px;left:244px;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:12px;font-weight: bold;color:#3C5060;padding:0;z-index:1;}
#CONTAINER110 {padding:0;margin:0;position:absolute;top:158px;left:242px;color:#000000;z-index:1;}
#CONTAINER120 {padding:0;margin:0;position:absolute;top:502px;left:67px;color:#000000;;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;padding:0;z-index:1;}
#CONTAINER130q {padding:0;margin:0;position:absolute;top:424px;left:246px;color:#000000;z-index:1;}
#CONTAINER130h {padding:0;margin:0;position:absolute;top:484px;left:246px;color:#000000;z-index:1;}
#CONTAINER140 {padding:0;margin:0;position:absolute;top:332px;left:65px;color:#000000;z-index:1;}
#CONTAINER150 {padding:0;margin:0;position:absolute;top:352px;left:65px;color:#000000;z-index:1;}
#CONTAINER160 {padding:0;margin:0;position:absolute;top:372px;left:65px;color:#000000;z-index:1;}
#CONTAINER65 {padding:0;margin:0;position:absolute;top:692px;left:66px;color:#000000;z-index:1;}
#CONTAINER180 {padding:0;margin:0;position:absolute;top:712px;left:0px;color:#000000;z-index:1;}
#CONTAINER191 {padding:0;margin:0;position:absolute;top:500px;left:67px;color:#000000;;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;padding:0;z-index:1;}
#CONTAINER192 {padding:0;margin:0;position:absolute;top:530px;left:67px;color:#000000;;font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;font-size:10px;padding:0;z-index:1;}
#CONTAINER193 {padding:0;margin:0;position:absolute;top:563px;left:48px;color:#000000;z-index:1;width:200px}
#CONTAINER194 {padding:0;margin:0;position:absolute;top:548px;left:48px;color:#000000;z-index:1;width:200px}
